### Property

# Vte Terminal:enable-bidi

since: 0.58

#### Declaration

    property enable-bidi: gboolean [ read, write ]

#### Description [src]

Controls whether or not the terminal will perform bidirectional text rendering.

Type:`gboolean`

Available since: 0.58

Default value | TRUE
Getter method | `vte_terminal_get_enable_bidi()`
Setter method | `vte_terminal_set_enable_bidi()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no